Bug 21879 - ps2pdf barfs on files having spaces in their filenames
Summary: ps2pdf barfs on files having spaces in their filenames
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-07 08:07 UTC by Ed McKenzie
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-21 12:37:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ps2pdfwr-patch (993 bytes, patch)
2002-01-18 11:28 UTC, Tim Waugh
no flags Details | Diff

Description Ed McKenzie 2000-12-07 08:07:57 UTC
Quoting/escaping doesn't help.

Comment 1 Crutcher Dunnavant 2001-04-18 21:28:04 UTC
this is a problem with the shell script wrappers. both pdf2ps and ps2pdf are
just wrappers arround postscript.

Comment 2 Tim Waugh 2002-01-18 11:28:05 UTC
Created attachment 42814 [details]
ps2pdfwr-patch

Comment 3 Tim Waugh 2002-01-18 11:42:34 UTC
Patch logged in sourceforge.


Comment 4 Bernhard Rosenkraenzer 2002-01-21 12:37:13 UTC
Fixed in 6.52-1


Note You need to log in before you can comment on or make changes to this bug.